Compat with LUcee 5.29> for default values

Description

Fixes an issue which caused the extension to fail on Lucee v5.2.9 and v5.3.x.

This is due to the fact that Lucee changed the default values and they are no longer available on the main class.

Environment

None

Status

Assignee

Luis Majano

Reporter

Luis Majano

Labels

None

Fix versions

Priority

Major
Configure